RE: upgrade RMAN catalog problem

From: Joe Smith <>
Date: Mon, 8 Dec 2008 16:02:00 -0600
Message-ID: <BLU108-W12B7A5FA29634BEDF7329997FD0@phx.gbl>

Thanks Finn. That is useful information. Do you think they are going to write a patch for the error?  


Date: Mon, 8 Dec 2008 16:26:35 -0500From: finn.oracledba_at_gmail.comksTo: joe_dba_at_hotmail.comSubject: Re: upgrade RMAN catalog problemCC: You're not alone :,p15_docid,p15_show_header,p15_show_help,p15_black_frame,p15_font:BUG,7431720,1,1,1,helvetica,p15_docid,p15_show_header,p15_show_help,p15_black_frame,p15_font:BUG,7517996,1,1,1,helvetica  

On Mon, Dec 8, 2008 at 9:37 AM, Joe Smith <> wrote:

I have run into a problem with the patchset going from to on Red Hat 32bit x86 Linux. The two databases I upgraded worked fine. I can't upgrade my recovery catalog without getting the below error:  

Every time I try to connect and run UPGRADE CATALOG I get the error.Has anybody seen this before?

Send e-mail faster without improving your typing skills. Get your Hotmail® account.

Suspicious message? There’s an alert for that.
Received on Mon Dec 08 2008 - 16:02:00 CST

Original text of this message